﻿.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
}


.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC33;
}
.linktexts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.linktextn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC33;
	font-weight: normal;
}
.Normaltext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
.linktext50 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0550a6;
}
.Tabellehinter {
	background-color: #7d9cbf;
}
.Normaltext_blau {
	font-family: Arial, Helvetica, sans-serif;
	color: #0550a6;
	font-size: 24px;
	font-weight: bold;
}
